<TruckAddon>
<GameData>
	<LoadArea Type="LongLogs" Min="(2.5; 1.0; -1.12)" Max="(-8.34; 4.4; 1.12)" />
		<LoadArea Type="ShortLogs" Min="(1.1; 1.0; -1.12)" Max="(-5.34; 3.0; 1.12)" />
		<LoadArea Type="MediumLogs" Min="(2.1; 1.0; -1.12)" Max="(-7.34; 4.5; 1.12)" />
		<InstallSocket Type="kamaz_konteinerovoz" />
		
		<RequiredAddon Types="3-rama53501" />
	</GameData>
	<PhysicsModel Mesh="trucks/konteinerovoz">
	<Body
			ImpactType="Truck"
			Mass="500"
			ParentFrame="BoneFront_cdt"
			>
		<Constraint Type="Fixed" />
<Body Mass="50" ModelFrame="BoneFront_cdt001" Collisions="None">
				<Constraint Type="Fixed" ExplicitParentFrame="0" />
				</Body>
				</Body>
	</PhysicsModel>
		<ModelAttachments>
		<Ignition>
			<Flare
				Pos="(-4.886; 1.128; 0.84)"
				ParentFrame="rear_cdt"
				Color="g(169; 0; 0)"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Flare
				Pos="(-4.886; 1.128; -0.84)"
				ParentFrame="rear_cdt"
			Color="g(169; 0; 0)"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
		</Ignition>
		<StopSignals>
			<Flare
				Pos="(-4.886; 1.128; 0.673)"
				ParentFrame="rear_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Flare
				Pos="(-4.886; 1.128; -0.673)"
				ParentFrame="rear_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
		</StopSignals>
		<ReverseSignals>
			<Flare
				ParentFrame="rear_cdt"
				Pos="(-4.886; 1.128; 1.05)"
				Color="g(255; 255; 255) x 0.5"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.2"
				SizeAtDay="0.4"
			/>
			<Flare
				ParentFrame="rear_cdt"
				Pos="(-4.886; 1.128; -1.05)"
				Color="g(255; 255; 255) x 0.5"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.2"
				SizeAtDay="0.4"
			/>
			<Light
				ParentFrame="rear_cdt"
				Pos="(-4.886; 1.128; 0.453)"
				AttenEnd="2.0"
				Color="(102; 102; 102) x 16"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
		</ReverseSignals>
	</ModelAttachments>
	
		
</TruckAddon>
